.ss01 {
    -moz-font-feature-settings: "ss01";
    -webkit-font-feature-settings: "ss01";
    font-feature-settings: "ss01";
}

.category-items {
    scroll-margin-top: 150px;
}

.category-items .category-name {
    margin-bottom: 3rem;
}

.menu-item-image-wrapper {
    position: absolute;
    top: -70px;
}

.menu-item-image {
    /* max-width: 80%; */
    /* height: auto; */
    border-radius: 25px;
    width: 200px;
    height: 200px;
    object-fit: cover;
}

.btn-details-menu {
    padding-top: 6rem;
}

.grid-item {
    row-gap: 3rem;
}